Delete Room
- Print
- DarkLight
- PDF
Delete Room
- Print
- DarkLight
- PDF
Article summary
Did you find this summary helpful?
Thank you for your feedback
Post
/api/v1/rooms.delete
Delete a room from the workspace.
Changelog
| Version | Description |
|---|---|
| 5.4.0 | Added |
Header parameters
X-Auth-Token
stringRequired
The authToken of the authenticated user.
ExampleRScctEHSmLGZGywfIhWyRpyofhKOiMoUIpimhvheU3f
X-User-Id
stringRequired
The userId of the authenticated user.
ExamplerbAXPnMktTFbNpwtJ
Body parameters
object
roomId
string
The room ID that you want to delete.
ExampleByehQjC44FwMeiLbX
Responses
200
OK
Success
{
"success": true
}object
success
boolean
401
Unauthorized
Authorization Error
{
"status": "error",
"message": "You must be logged in to do this."
}object
status
string
message
string
Was this article helpful?